@charset "gb2312";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
#l1Nav{
	height:92px;
	background: url("/20070626222418/http://www.flashempire.com/5/img/l1navbg.gif");
}
#l1Nav div{
	float:left;
}
#l1Nav .r{float:right;}
#l1Nav .n{
	margin-top:13px;
	margin-left:45px;
}
#content5Div{background-color:#FFFFFF;border:0px solid #FFFFFF;border-bottom-width:1px;}
#contentLeft{float:left;width:259px;background-color:#FFFFFF;}
#contentRight{float:right;width:605px;background-color:#FFFFFF;}
.GoldLogoGroup{text-align:center;margin:5px 0px 0px 5px;}
.lNav{margin-left:25px;}
.lNav img{float:left;margin:8px 8px 8px 8px;}
.GlodNav{margin-top:3px;}
#news{border:1px solid #DADADA;width:592px;height:181px;margin-left:5px;overflow:hidden;}
#mainC{width:592px;margin-left:5px;}
#news .hot{float:left;text-align:center; width:160px;}
#news .hot img{margin:5px 0px 5px 5px;}

#news .intros{line-height:150%;
float:right;
width:400px;
margin-right:5px;
margin-top:10px;
}
.newslist{ list-style:none;margin:0px;padding:0px;}
.newslist li{
padding:5px 3px 5px 20px;
border:0px dashed #DADADA;border-bottom-width:1px;
background: url("/20070626222418/http://www.flashempire.com/5/img/ar.gif") no-repeat 3px 4px;
}
#news ul{float:right;width:410px;margin-top:-10px;margin-right:4px;}
[xmlns] #news ul{width:386px;margin-top:0px;}
[xmlns] #news .hot{margin-left:2px;}
.stdC{padding:8px;line-height:150%;}
.tCenter{text-align:center;}



.flist{width:290px;height:128px;overflow:hidden;float:left;margin:0px;}
.flist .img{background: url("/20070626222418/http://www.flashempire.com/5/img/fimgbg.gif") no-repeat;
width:143px;
height:110px;
overflow:hidden;
padding:0px;
float:left;
}
.flist .img img{margin:7px 0px 5px 2px;}
.flist .c{margin-top:4px;line-height:150%;}

.flistLine{clear:both;border:0px dashed #DADADA;border-bottom-width:1px;margin:-20px 0px 10px 0px;}


#goldsubnav a{display:block;padding:5px;border:1px solid #DADADA;float:left;margin:2px;}
#goldsubnav a:hover{background-color:#F8F8F8;color:#000000;text-decoration:none;}

.border{border:1px solid #DADADA;}

.stdC .t{
	padding:3px;
	background-color:#F6F6F6;
	font-weight:bold;
	color:#F46A2D;
}

#anicate img{float:left;}

#peopleBox {float:left;width:290px;overflow:hidden;margin-bottom:10px;}
#peopleBox .t{background: url("/20070626222418/http://www.flashempire.com/5/img/ptbg.jpg") no-repeat;padding:5px 0px 0px 15px;}
#peopleBox .c {margin:10px 0px;}
#peopleBox .c img{margin:5px;float:left;}
#peopleBox .c span{float:left;line-height:150%;margin-top:5px;}


#peopleListBox .t{background: url("/20070626222418/http://www.flashempire.com/5/img/ptbg2.jpg") no-repeat;padding:5px 0px 0px 15px;}

#peopleListBox .c {margin:10px 0px 20px 0px;width:280px;float:left;}
#peopleListBox .c img{margin:5px;float:left;}
#peopleListBox .c span{float:left;line-height:150%;margin-top:5px;}

#uploaderTable{
	border-top:1px solid #84B5DC;
	border-bottom:1px solid #84B5DC;
	width:90%;
}
#uploaderTable th{
	font-size:9pt;
	font-weight:normal;
	text-align:right;
	background-color:#E7F4FF;
	padding:4px;
	width:20%;
}
#uploaderTable td{
	font-size:9pt;
	padding:4px;
	text-align:left;
	background-color:#FFFFFF;
}

#submitC{border:1px solid #DADADA;padding:10px;}
.chaninput{border:1px solid #B9B9B9;}

.btn{border:1px solid #A3A3A3;background-color:#F2F2F2;
border-top-color:#FFFFFF;
border-left-color:#FFFFFF;
}

#playarea .t{text-align:center;color:#666666;}
#playarea .t p{font-size:14px;margin:10px 0px;color:#000FFF;}
#playarea .swf {text-align:center;margin-top:40px 0px;}
#playarea .dis{margin:5px;padding:10px;}
#playarea .btnGroup {margin:5px;margin-left:120px;}
#playarea .btnGroup a{display:block;padding:5px;border:1px solid #DADADA;float:left;margin:2px;}
#playarea .btnGroup a:hover{background-color:#F8F8F8;color:#000000;text-decoration:none;}


.peopleShow img{float:left;margin:10px;}
.peopleShow span {display:block;margin-top:10px;line-height:160%;}

.stdC .ti{	padding:3px;
	background-color:#F6F6F6;
	font-weight:bold;
	color:#F46A2D;}
	
#fsnav {
background: url("/20070626222418/http://www.flashempire.com/5/img/fslogo.gif") no-repeat 10px 6px;
background-color:#FFBB00;
height:33px!important;
height /**/:38px;
border-top-width:5px;
border-top-style:solid;
border-top-color:#FF9100;
text-align:right;
overflow:hidden;
}
#fsnav span{float:right;}
#fsnav img{float:left;margin-top:6px;}
#fsnav a{
color:#000000;
display:block;
font-size:14px;
float:left;
padding:10px 15px 10px 20px;
}
#fsnav a.curr{background: url("/20070626222418/http://www.flashempire.com/5/img/currA.gif") no-repeat center 28px;}

.fsshowlist{margin:10px;width:140px;float:left;}
.fsshowlist img{border:1px solid #000000;margin:5px;}
.fsshowlist .c{border:1px solid #D8D8D8;margin:5px;background-color:#FBFBFB;padding:5px;line-height:120%;}


#activeNav{
	background:url("/20070626222418/http://www.flashempire.com/5/img/5_10.gif") repeat-x;
	}
#activeLeft{
	float:left;
	width:188px!important;
	width /**/:194px;
	padding:3px;
}
#activeRight{
	float:right;
	width:660px!important;
	width /**/:670px;
	padding:5px;
}

#activeLeftTitle{
	background: url("/20070626222418/http://www.flashempire.com/5/img/5_t1.gif") no-repeat;
	text-align:center;
	font-size:14px;
	color:#574730;
	padding:12px 0px 4px 0px;
}
#activeLeftList{
	margin:0px;
	padding:0px;	
	border:0px solid #A2A2A2;
	border-width:0px 1px 0px 1px;
	list-style-type: none;
	width :183px!important;
	width /**/:185px;
}
#activeLeftList li{
	border:0px solid #F1F1F1;
	border-width:0px 0px 1px 0px;
	padding:0px !important;
	padding /**/:0px; /* IE 5.0 can use this*/
}
#activeLeftList li/* */ {
	padding :8px 0px 8px 0px; /*IE5.5 can use*/
}
#activeLeftList li a{

	display:block;
	margin-bottom :0px!important;
	margin-bottom /**/:-15px;
	padding:8px 0px 8px 40px;
	background: url("/20070626222418/http://www.flashempire.com/5/img/5_arr.gif") no-repeat 8px 11px;

}
#activeLeftList li a:hover{
	background-color:#F4F4F4;
	text-decoration:none;
}
#activeLeftList li a.curr{
	background-color:#F5FFF8;
}
#activeLeftTitleEnd{
	background: url("/20070626222418/http://www.flashempire.com/5/img/5_te.gif") no-repeat;
}

.activePhotoBox {
width:220px;
text-align:center;
float:left;
margin:4px;
}
.activePhotoBox .i{
width:145px;
height:127px;
border:1px solid #B4B4B4;
/*background: url("/20070626222418/http://www.flashempire.com/5/img/ph_bg.gif") no-repeat;*/

}
.activePhotoBox .i img{
margin-top:9px;
}
.activePhotoBox h1{color:#363636;text-decoration:none;padding:6px;}
.oranTitle {
	clear:both;
	border-left: 3px solid #FFA900;
	border-bottom: 1px dashed #CCCCCC;
	padding:3px 0px 3px 10px;
	margin:10px;
}
.activePhotoDetail{
/*height:130px;*/
}
.activePhotoDetail h1{
color:#000000;text-decoration:none;
padding:2px 0px 10px 2px;
font-size:14px;
}
.margin5{margin:5px;}

.ActivePhotoTitle{width:95%;background-color:#B4B4B4;}
.ActivePhotoTitle th{background-color:#E0E0E0;padding:5px;width:80px;}
.ActivePhotoTitle td{background-color:#FFFFFF;padding:5px;}
.ActivePhotoShowBox {padding:5px;border:1px solid #CCCCCC;margin:10px;width:95%;text-align:center;}




/* Page tools*/
#pagetools{overflow:hidden;height:27px;margin:6px;background-color:#F7F7F7;color:#B7B7B7;vertical-align: middle;text-align: center;border:1px solid #CFCFCF;}
#pagetools div{color:#154D81;margin-top:7px;}
#pagetools #bklist{float:left;margin-left:5px;}
#pagetools #prv{float:left;margin-left:25px;}
#pagetools #next{float:right;margin-right:5px;}
#pagetools div a{color:#154D81;}
#pagetools div a:hover{color:red;text-decoration: underline;}

#pagetools .left{float:left;margin-left:5px;}
#pagetools .right{
	position: relative;
	top:-5px !important;
	top /* */: -3px;
	float:right;
	margin-right:5px;	
}
[xmlns] #pagetools.right{	top:5px;}
/* Page tools End*/



/* 共用样式 */
.greyTitle{
	background: url("/20070626222418/http://www.flashempire.com/5/img/grey_bg.gif") no-repeat;
	font-size:14px;
	padding:4px 0px 6px 30px;
	clear:both;
}
.greyTitle .right{
	position:relative;
	top:-23px;
	margin-right:20px;
	float:right;
}
[xmlns] .greyTitle .right{
	top:-16px;
}
.titleList{
	list-style:none;
	width:98%;
}
.titleList li{
	background:url("/20070626222418/http://www.flashempire.com/5/img/arrow.gif") no-repeat 3px 6px;
	padding:5px 0px 5px 20px;
	border-bottom:1px solid #F0F0F0;
}

.textContent{
	padding:10px;
	line-height:150%;
	color:#333333;
}
.commentGroup .title{text-align:center;color:#CC0033;}

.celebtn{
display:block;
float:left;
  background:url("/20070626222418/http://www.flashempire.com/5/img/celebtn.gif") no-repeat;
  width:68px !important;
  width /**/:68px;
  height:16px !important;
  height /**/:20px;
  padding-top:4px;
  text-align:center;
  margin:0 5px;
}


.columnpadding img{
	border:1px solid #B4B4B4;
}
.imgleft{
	float:left;
	margin:0px 8px 4px 0px;
}
#wrd0{
	float:left;
}
#wrd1{
	float:right;
}
#wrd1 img{
	position:absolute;
	border: 0px solid #000000;
	margin-top:-15px;
	margin-left:-150px;
}